@charset "UTF-8";
.bg{
	background: url(../images/container-bg.png) repeat ;
	padding-bottom: 25px;
}
.ziye-screen{ background: url(../images/19.png) center center no-repeat; background-size: cover ;overflow: hidden;height: 300px;}
.ziye-screen:hover{
	-webkit-animation:box0 7s linear 0s;animation:box0 7s linear 0s;
}
.author-screen{ background: url(../images/33.png) center center no-repeat; background-size: cover ;overflow: hidden;height: 300px;}
.author-screen:hover{
	-webkit-animation:box0 7s linear 0s;animation:box0 7s linear 0s;
}
.book-screen{ background: url(../images/28.png) center center no-repeat; background-size: cover ;overflow: hidden;height: 300px;}
.book-screen:hover{
	-webkit-animation:box0 7s linear 0s;animation:box0 7s linear 0s;
}
.biaoti{ height:60px; line-height:50px;font-size:17px;font-weight:bold; color:#333;width:100%;}
.con_h1{ width:331px; height:51px; margin:auto; text-align:center;font-size:30px; color:#333;}
.before_icon{ background:url(../images/03.png) no-repeat;height:51px; width:30px;}
.sou{width:100%;margin-top:40px;}
.sou_input{ background:url(../images/24.png) no-repeat;width:330px; height:42px; float:left;margin-right:30px;}
.sou_input span{margin:8px 0 0 25px;float:left;display:inline;font-size:18px; color:#333;}
.sou_input input{width:200px; height:40px; line-height:40px; border:0; background:none;}
.sou_input .Orginput{width:160px; height:40px; line-height:40px; border:0; background:none;}
input{ outline:none;}
.list{width:100%; margin-top:25px;float:left;}
.daol{float:left;width:234px;border:#afccc8 1px solid; background:#fff; display:table; height:1537px;position:relative;}
.bookdaol{height:1584px;}
.daol ul{width:191px;margin-left:25px;}
.daol li{ list-style-type:none;width:191px; height:36px; line-height:36px;}
.daol li:hover{ background:url(../images/23.png) no-repeat;}
.daol li a:link, .daol li a:visited{width:120px; text-align:left; margin:auto; display:block;}
.daol_botm{ position:absolute; bottom:0;}
.daol_active{ background:url(../images/23.png) no-repeat;}
.listr{float:left; display:table;margin-left:0px;}
.listr ul{width:100%;float:left;width:960px;}
.listr li{ background:url(../images/25.png) no-repeat;width:230px; height:369px;float:left;margin-left:10px;margin-bottom:20px;display:inline;}
.listr li img{margin:30px 0 20px 30px;}
.listr li p{width:175px; text-align:center; margin:auto; height:30px; line-height:30px;}
/*.logo2 img{ background: url(../images/z_01.png) no-repeat; background-size: cover ;overflow: hidden;height:297px;}*/
.listr .author{margin-left: 10px;margin-bottom: 45px;}

@media (min-width:1200px) {
	.container {
		width: 1270px;
	}
}
.listauthor ul{padding:10px 0px 0px 105px;float:none;}
.listauthor li{ background:url(../images/34.png) no-repeat;width:160px; height:45px;float:left;margin-left:10px;margin-bottom:20px;display:inline;}
.listauthor li p {
    width: 130px;
  text-align: left;
    margin: auto;
    height: 45px;
    line-height: 35px;
}

.daoauthor{height:883px;}
.style5 {
     margin-top: 0px;
	 margin-left:10px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #d9cfcf;
	float: left;
    width: 100%;height: 35px;
  }
 .booklist ul{padding:10px 0px 0px 0px;float:none;width: 995px;}
.booklist li{ background:url(../images/32.png) no-repeat;width:316px; height:230px;float:left;margin-left:10px;margin-bottom:10px;display:inline;}
.booklist li p {
    width: 130px;
  text-align: left;
    margin: auto;
    height: 45px;
    line-height: 35px;
}
.booklist li img {
    margin: 0 ; 
    padding: 25px;
   width: 160px;
    height: 220px;
	float:left;
}
.booklist li img:hover{
	transform: scale(1.1);
    -webkit-transition: all ease .5s
	}
.booklist li .bookspan
	{
		margin-top: 15px
	}
.booklist li span{width: 150px;
    /* position: fixed; */
	color: #050505;
    float: left;
    display: inline;
    padding-top: 15px}
	
	.booklist li:hover span{	
			color: #0c7f7c;
			text-decoration: none;				
}
/* tab筛选 */
.filter-bar {
	margin: 0 10px;
	width: 975px;
}

.filter-blank {
	height: 5px;
	content: "";
	display: block;
	background-color: #fdfcf8;
	border-color: #ddd4bc;
	border-style: solid;
}

.blank-top {
	margin: 0 5px;
	border-width: 1px 1px 0 1px;
}

.blank-bottom {
	margin: 0 5px;
	border-width: 0px 1px 1px 1px;
}

.filter-content {
	position: relative;
	margin: 0 6px;
	padding: 10px;
	background-color: #fdfcf8;
}

.filter-content::before,
.filter-content::after {
	position: absolute;
	top: 0px;
	width: 6px;
	height: 100%;
	content: "";
	display: block;
	background-color: #fdfcf8;
	border-color: #ddd4bc;
	border-style: solid;
}

.filter-content::before {
	left: -6px;
	border-width: 1px 0px 1px 1px;
}

.filter-content::after {
	right: -6px;
	border-width: 1px 1px 1px 0px;
}

.filter-content dl {
	margin: 5px 0;
	position: relative;
}

.filter-content dt {
	position: absolute;
	top: 4px;
	left: 0px;
	width: 80px;
	text-align: right;
	font-weight: normal;
	line-height: 26px;
}

.filter-content dd {
	padding-left: 80px;
}

.filter-content dd a {
	display: inline-block;
	margin: 4px;
	padding: 0 15px;
	line-height: 26px;
}

.filter-content dd a.active,
.filter-content dd a:hover {
	background-color: #930404;
	color: #fff;
}
@media (max-width:767px) {
.list{width:100%;}
.daol{display:none;}
.listr ul{width:100%;float:left;}
.sou_input{float:none; margin:auto;}
.sou p{width:330px; text-align:center; margin:auto;}
.sou p img{margin-top:10px;margin-left:120px;}
.listr li img {
    margin: 0 0px;
}
.listr li{
	width:auto;
	height:auto;
}
.listauthor ul {
     padding: 10px 0px 0px 10px;
	
}
.booklist li {
		width: 100%;
		margin-left: 0px;
		background-size: 100% 100%;
	}
.bookdiv{width:100%;}

}

@media (max-width:767px) {

	.listauthor li{
		width:160px;
		height:45px;
	}
	.style5 {
		width:70%;
	}
	.author{display:none;}
	.filter-bar{
		margin: 0;
		width: 100%;
	}
}
@media (min-width:768px) and (max-width:991px) {
.list{width:720px;}
.listr ul{width:100%;float:left;width:480px}
}
@media (min-width:992px) and (max-width:1199px) {
.list{width:970px;!important}
.listr ul{width:100%;float:left;width:720px!important;}
}
@media (min-width:1200px) {
.hidden-lg {
	display: none!important
}
}